Issue 120645 - [testuno]Shape Line and Rotation in Presentation
[testuno]Shape Line and Rotation in Presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 02:09 UTC by Li Feng Wang
Modified: 2013-07-11 09:41 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch for sd shape other properties (20.34 KB, patch)
2012-08-24 06:03 UTC, Li Feng Wang
no flags Details | Diff
patch for shape other properties (20.34 KB, patch)
2012-08-24 06:10 UTC, Li Feng Wang
no flags Details | Diff
patch from directory test (18.34 KB, patch)
2012-08-28 08:13 UTC, Li Feng Wang
no flags Details | Diff
Change to the right filter name (18.33 KB, patch)
2012-08-29 07:26 UTC, Li Feng Wang
no flags Details | Diff
patch (17.95 KB, patch)
2012-08-31 03:16 UTC, Li Feng Wang
no flags Details | Diff
final patch (31.70 KB, patch)
2012-08-31 03:47 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-08-22 02:09:03 UTC
test points:
1)Shape Position
2)Shape Size
3)Shape Line
4)Shape text wrapping
5)Shape ratation
Comment 1 Li Feng Wang 2012-08-24 06:03:18 UTC
Created attachment 79118 [details]
patch for sd shape other properties

test cover:
-Shape Remove
-Shape Line Style and Color
-Shape Position and Size
-Shape Rotation
Comment 2 Li Feng Wang 2012-08-24 06:10:59 UTC
Created attachment 79119 [details]
patch for shape other properties

test cover:
-Shape Remove
-Shape Line Style and Color
-Shape Position and Size
-Shape Rotation
Comment 3 Li Feng Wang 2012-08-24 06:12:55 UTC
already submit patch in attachment.
Comment 4 Li Feng Wang 2012-08-28 08:13:58 UTC
Created attachment 79195 [details]
patch from directory test
Comment 5 Li Feng Wang 2012-08-29 07:26:28 UTC
Created attachment 79209 [details]
Change to the right filter name
Comment 6 Li Feng Wang 2012-08-31 03:14:21 UTC
Update uno case to new directory.
Comment 7 Li Feng Wang 2012-08-31 03:16:33 UTC
Created attachment 79251 [details]
patch

make patch from eclipse, index from test/testuno directory.
Comment 8 Li Feng Wang 2012-08-31 03:47:03 UTC
Created attachment 79253 [details]
final patch
Comment 9 SVN Robot 2012-08-31 05:34:47 UTC
"liuzhe" committed SVN revision 1379294 
#120645 - [testuno]Shape Line and Rotation in PresentationPatch By: Li Feng W...
Comment 10 Li Feng Wang 2012-08-31 05:36:11 UTC
already commit